prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libgcab
Description: Cabinet file library
Version: 1.4
Requires: gio-2.0
Libs: -L${libdir} -lgcab-1.0
Cflags: -I${includedir}/libgcab-1.0
